# UNLOZE
maps/ze_rush_b_s1.cfg
maps/ze_moltentemple_a4.cfg
maps/ze_moltentemple_a5.cfg
maps/ze_moltentemple_p1t2.cfg
maps/ze_fiendlordkeep_v4_2.cfg
maps/ze_totally_new_wester.cfg
maps/ze_ffvii_mako_reactor_v5_3.cfg
maps/ze_ffvii_mako_reactor_v5_3.cfg_2022-09-02
maps/ze_ffvii_mako_reactor_v5_3.cfg_2023-11-12
maps/ze_sky_atheletic_adv_v9_12s.cfg
maps/ze_sky_athletic_adv_v9_12s.cfg
maps/ze_sky_athletic_adv_v9_12s.cfg_2021

# Henry
maps/ze_light_retribution_v1s.cfg
maps/ze_light_retribution_v1.cfg

# George
maps/ze_eden_a3s.cfg

# Rix - Ported maps from CSGO
maps/ze_cyberspace_v1_s.cfg
maps/ze_jerry_malaka_escape_v2fix_s2.cfg
maps/ze_lootus_v2_s.cfg
maps/ze_uyuni_v1_6_s2.cfg
maps/ze_xenovation_v3_5_s.cfg

# Dakotec
maps/ze_ffxiv_pharos_sirius_css.cfg

# Soft Serve
maps/ze_mist_v1_3.cfg
maps/ze_mist_v1_3.cfg_old
maps/ze_chroma_v0_4.cfg
maps/ze_ocarina_of_time_v1_0.cfg
maps/bhop_monster_jam.cfg

# Noctali
maps/ze_lotr_minas_tirith_v3_5.cfg
maps/ze_lotr_minas_tirith_v3_3.cfg
maps/ze_lotr_minas_tirith_v2_2fix.cfg
maps/ze_lotr_minas_tirith_v3_3.cfg.predalffix
maps/ze_lotr_minas_tirith_v3_3.cfg_botoxedits
maps/ze_lotr_minas_tirith_v3_3.cfg_event-2022-10
maps/ze_lotr_minas_tirith_v3_3.cfg_immunityfix
maps/ze_lotr_minas_tirith_v3_3.cfg_noevent

maps/ze_paranoid_rezurrection_v11_9.cfg
